
		/* datei: fehler.c                                               Seite 1/1
		ͻ
		 TRAP PRIORITY III, RESET FUNCTIONS:                                    
		   Hardware Reset,              Trap-Nummer: 00H, Vector: 00'0000 H    
		   Software Reset,              Trap-Nummer: 00H, Vector: 00'0000 H    
		   Watchdog Timer Overflow,     Trap-Nummer: 00H, Vector: 00'0000 H    
		͹
		 TRAP PRIORITY II,  CLASS A HARDWARE TRAPS:                             
		   Non-Maskable Interrupt       Trap-Nummer: 02H, Vector: 00'0008 H    
		   Stack Overflow,              Trap-Nummer: 04H, Vector: 00'0010 H    
		   Stack Underflow,             Trap-Nummer: 06H, Vector: 00'0018 H    
		͹
		 TRAP PRIORITY I,   CLASS B HARDWARE TRAPS:                             
		   Undefined Opcode,            Trap-Nummer: 0AH, Vector: 00'0028 H    
		   Protected Instruction Fault, Trap-Nummer: 0AH, Vector: 00'0028 H    
		   Illegal Word Operand Access, Trap-Nummer: 0AH, Vector: 00'0028 H    
		   Illegal Instruction Access,  Trap-Nummer: 0AH, Vector: 00'0028 H    
		   Illegal External Bus Access, Trap-Nummer: 0AH, Vector: 00'0028 H    
		*/

		interrupt ( 0x02 ) void laufzeit_fehler_trap_a_nmi   (void);
		interrupt ( 0x04 ) void laufzeit_fehler_trap_a_stkof (void);
		interrupt ( 0x06 ) void laufzeit_fehler_trap_a_stkuf (void);
		interrupt ( 0x0A ) void laufzeit_fehler_trap_b       (void);

		/*************************************************************************/
		interrupt ( 0x02 ) void laufzeit_fehler_trap_a_nmi (void)
		{
		 _int166(0); // SRST...Software Reset
		} /* ende laufzeit_fehler_trap_a_nmi */
		/*************************************************************************/

		/*************************************************************************/
		interrupt ( 0x04 ) void laufzeit_fehler_trap_a_stkof (void)
		{
		 _int166(0); // SRST...Software Reset
		} /* ende laufzeit_fehler_trap_a_stkof */
		/*************************************************************************/

		/*************************************************************************/
		interrupt ( 0x06 ) void laufzeit_fehler_trap_a_stkuf (void)
		{
		 _int166(0); // SRST...Software Reset
		} /* ende laufzeit_fehler_trap_a_stkuf */
		/*************************************************************************/

		/*************************************************************************/
		interrupt ( 0x0A ) void laufzeit_fehler_trap_b (void)
		{
		 _int166(0); // SRST...Software Reset
		} /* ende laufzeit_fehler_trap_b */
		/*************************************************************************/